## Settings file was created by plugin Viz v1.4.0
## Plugin GUID: VizMod.HighItemVizbility

[HIVMod]

## Turn on sounds that are annoying.
# Setting type: Int32
# Default value: 0
ChaosSoundsMode = 0

## Change the wait time to pick up items.
# Setting type: Single
# Default value: 0.5
itemWaitTime = 0.5

## Turn off all sounds.
# Setting type: Int32
# Default value: 0
AllOff = 0

## Control item indicators.
# Setting type: Int32
# Default value: 1
Indicators = 1

